CREATE TABLE [C6StagingPeriodico].[QUANTIF] (
	[OID$] varchar(35) NULL,
	[VERSION$] numeric(19,0) NULL,
	[UPDATEDATE] datetime NULL,
	[EXPNEEDSCUR] varchar(3) NULL,
	[EXPNEEDSAMT] numeric(19,3) NULL,
	[GROSSINPRIMCUR] varchar(3) NULL,
	[GROSSINPRIMAMT] numeric(19,3) NULL,
	[GROSSINSECCUR] varchar(3) NULL,
	[GROSSINSECAMT] numeric(19,3) NULL,
	[RETIREMENTYEARS] numeric(19,0) NULL,
	[STATEPENSIONCUR] varchar(3) NULL,
	[STATEPENSIONAMT] numeric(19,3) NULL,
	[PRIVATEPENSIONCUR] varchar(3) NULL,
	[PRIVATEPENSIONAMT] numeric(19,3) NULL,
	[LIFEINTERESTCUR] varchar(3) NULL,
	[LIFEINTERESTAMT] numeric(19,3) NULL,
	[C_FINANCIALI_8D659] numeric(19,0) NULL,
	[C_FINANCIALI_91C75] numeric(19,7) NULL,
	[INSINTERESTCUR] varchar(3) NULL,
	[INSINTERESTAMT] numeric(19,3) NULL,
	[INVINTERESTCUR] varchar(3) NULL,
	[INVINTERESTAMT] numeric(19,3) NULL,
	[REINTERESTCUR] varchar(3) NULL,
	[REINTERESTAMT] numeric(19,3) NULL,
	[PRIMARYGAPCUR] varchar(3) NULL,
	[PRIMARYGAPAMT] numeric(19,3) NULL,
	[SECONDARYGAPCUR] varchar(3) NULL,
	[SECONDARYGAPAMT] numeric(19,3) NULL,
	[TOCONSUMPTIONETM] numeric(1,0) NULL,
	[TOINTERESTETM] numeric(1,0) NULL,
	[LOCKPERCFRSTBRNC] numeric(1,0) NULL,
	[PRFCONSUMPTIONS] numeric(19,7) NULL,
	[PRFGROSSAMOUNT] numeric(19,7) NULL,
	[PRFPERCFRSTBRNC] numeric(19,7) NULL,
	[PRFADDRETIREMENT] numeric(19,7) NULL,
	[PRFLIFEINTEREST] numeric(19,7) NULL,
	[PRFINTERFRSTBRNC] numeric(19,7) NULL,
	[PRFINTERUNIT] numeric(19,7) NULL,
	[F_OID$_ADDRE_81D21] varchar(35) NULL
)
GO